Our packages are fully compatible with RHEL/CentOS distributions.

CentOS

CentOS version 4, 5 and 6

RedHat Enterprise Linux

RedHat version 4, 5 and 6